Information on source package rust-nix

Available versions

ReleaseVersion
buster0.13.0-1
bullseye0.19.0-1
bookworm0.25.0-1
sid0.25.0-1

Open issues

BugbusterbullseyebookwormsidDescription
TEMP-0995562-06835Dvulnerable (no DSA)vulnerable (no DSA)fixedfixedRUSTSEC-2021-0119: Out-of-bounds write in nix::unistd::getgrouplist
CVE-2021-45707fixedvulnerable (no DSA)fixedfixedAn issue was discovered in the nix crate 0.16.0 and later before 0.20. ...

Search for package or bug name: Reporting problems